/* GÉNÉRAL */

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body{
	height: 100%;
	background-color: white;
}
h1{
	font-size:48px;
}
h2{
	font-size:24px;
}
ul, li{
	text-decoration: none;
	list-style: none;
}

p{
	color: #343434;
}

/* FONTS */

@font-face {
    font-family: 'Montserrat Light';
    src: url('./fonts/montserrat-light-webfont.eot');
    src: url('./fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('./fonts/montserrat-light-webfont.woff') format('woff'),
         url('./fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('./fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/montserrat-regular-webfont.eot');
    src: url('./fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('./fonts/montserrat-regular-webfont.woff') format('woff'),
         url('./fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('./fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Bold';
    src: url('./fonts/montserrat-semibold-webfont.eot');
    src: url('./fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('./fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('./fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('./fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.zoom {
height:400px;
}
.zoom_p {
text-align:top;
}
.zoom a {
width:200px;
height:267px;
}
.zoom a:hover {
width:300px;
height:400px;
}
